Subject: FVWM: Question about WindowList in 2.3.9

From: Nathan Froyd <[email-masked]>
Date: Wed, 10 Nov 1999 16:04:55 -0500

I recently (just today, actually) upgraded my fvwm2 installation and the
WindowList function bound to alt-tab works strangely. Why will it only let me
choose a limited subset of the available windows? I hit tab and it only cycles
through about half the windows. What is going on?
-- 
</nathan>  |  [email-masked]  |  http://www.rose-hulman.edu/~froydnj/
Is this *idiocy*? Or something so            If the human brain were so simple
brilliant that it just *looks*                that we could understand it, we
stupid? --Gary Kasparov                       would be so simple we couldn't.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Dominik Vogt <[email-masked]>
Date: Fri, 12 Nov 1999 11:11:55 +0100

> through about half the windows. What is going on?

I'm not sure how this worked before since I never use the winlist.
But it may be possible that this has something to do with some
changes in menu key bindings I made a while back. Can you desribe
exactly what happens and which keys you press? I noticed that
alt-tab itself does not do what you might expect. Pressing it
will jump to the first window on the previous desk in the menu
tab/shift-tab move down/up by a single window.

Bye

Dominik ^_^

-- 
Dominik Vogt, Agilent Technologies, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/464-4596, fax: 07031/464-3883, [email-masked]
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Nathan Froyd <[email-masked]>
Date: Fri, 12 Nov 1999 09:25:52 -0500

> tab/shift-tab move down/up by a single window.

After being a little more intelligent and actually thinking about what I was
doing, I realized that I was expecing alt-tab to do the same thing as tab.
What it does is much more useful. Thanks!
-- 
</nathan>  |  [email-masked]  |  http://www.rose-hulman.edu/~froydnj/
Is this *idiocy*? Or something so            If the human brain were so simple
brilliant that it just *looks*                that we could understand it, we
stupid? --Gary Kasparov                       would be so simple we couldn't.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].